# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = git-cola
pkgbase = git-cola
pkgver = 3.5-1
pkgdesc = A powerful GUI for Git
url = https://git-cola.github.io/
screenshot = 
builddate = 1570104770
packager = Jeff Huang <s8321414@chakralinux.org>
size = 3335168
arch = any
gitrepo = desktop
gitfolder = git-cola
license = GPL
depend = git
depend = python3-pyqt5
depend = icu
depend = qt5-svg
optdepend = python3-pyinotify: for inotify support
makedepend = asciidoc
makedepend = docbook-xsl
makedepend = rsync
makedepend = xmlto
makedepend = python3-sphinx
makedepend = sip
